## octave-ident 1.0.5

=== DESCRIPTION ===
Name: Ident
Version: 1.0.5
Date: 2008-04-29
Author: Paul Kienzle
Maintainer: Paul Kienzle
Title: System Indentification.
Description: Addition System Indentification Control functions.
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
