## octave-ident 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Ident
-Version: 1.0.5
-Date: 2008-04-29
+Version: 1.0.7
+Date: 2009-05-06
 Author: Paul Kienzle
 Maintainer: Paul Kienzle
 Title: System Indentification.
