=== debian/control ===
Source: octave-ident
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/ident
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-ident.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-ident.git

Package: octave-ident
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: system identification functions for Octave
 This package provides functions to do additional system
 identification control theory under Octave, a numerical computation
 software. This package allows you to create theta structures from the
 IIR system Ay = Bx (mktheta), a more general theta structure for MISO
 systems (poly2th), simulate the effects of the MISO system defined by
 a theta (idsim) and plot the results of that simulation (idplot).
 .
 This Octave add-on package is part of the Octave-Forge project.
